
@font-face {
    font-family: 'BeautiqueDisplay Bold';
    src: url('../fonts/BeautiqueDisplay/BeautiqueDisplay-Bold.otf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BeautiqueDisplay Medium';
    src: url('../fonts/BeautiqueDisplay/BeautiqueDisplay-Medium.otf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'BeautiqueDisplay';
    src: url('../fonts/BeautiqueDisplay/BeautiqueDisplay-Regular.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BTBeauSans Bold';
    src: url('../fonts/BTBeauSans/BT-BeauSans-Bold.ttf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BTBeauSans Medium';
    src: url('../fonts/BTBeauSans/BT-BeauSans-Medium.ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BTBeauSans';
    src: url('../fonts/BTBeauSans/BT-BeauSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '1FTV Photograph Signature';
    src: url('../fonts/1FTV-Photograph-Signature.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

